.navbar-custom {
  // background-color: #493A33 !important;
  background-color: #ffd968 !important;
}

.headerbar .headerbar-left {
  background-color: #ffffff !important;
}

.menuPopup {
  padding: 20px 0px;
  width: 100%;
}

.menuPopupBox {
  position: fixed;
  padding: 20px 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  min-height: 50vh;
  height: 70%;
  background-color: #FFF;
  z-index: 999;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
    z-index: 999 !important;
}

button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.path-route {
  display: inline-block;
  font-weight: 600;
  padding: 15px 20px;
  //color: #FFF;
  color: #454140;
}

.path-route a {
 //color: #FFF;
 color: #454140;
 }

.path-route a :hover {
  text-decoration: underline !important;
}

.headerbar-left a {
  text-decoration: none !important;
}

.headMenu {
  font-size: 1.25rem;
  font-weight: 600;
}

.subHeadMenu {
  margin-top: 10px;
  font-size: 0.8rem;
  font-weight: 200;
  /* font-weight: 600; */
}

.callMenu {
  display: none;
}
.colMenu {
  padding: 15px 15px;
  /*height: 250px;*/
}

.colMenu:not(:last-child) {
  /* border-right: 1px solid #ddd; */
}

.content-wrap {
  padding: 0px 10px;
}

.headMenuPage {
  font-size: 2.0rem;
}

.headSubMenu {
  font-size: 1.5rem;
}


.groupBox {
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 5px;
  background-color: #FFF;
  /* min-width: 230px; */
}

.gbx {
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 5px;
  background-color: #FFF;
}

.personAddBox {
  height: 250px;
  overflow: hidden;
  overflow-y: scroll;
}

@media screen and (max-width:615px) {
  .path-route {
    display: none;
  }

  .path-route-sm {
    display: block !important;
  }
}

.path-route-sm {
  color: #FFF;
  display: none;
  padding: 15px;
  background-color: #ccc;
  margin: 50px 0px 0px ;
}

.path-route-sm a {
  color: #FFF;
}

.btn {
  /* color:#FFF !important; */
}

.disabled {
  color: #ccc;
}

.disabled:hover {
  color: #ccc;
}

.disableapi {
  color: #F98D39;
}

.disableapi:hover {
  color: #F98D39;
}

/* test disable */
.isDisabled {
  color: #ccc;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}

.tabBox {
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.addObjectiveMini , .addOwnerMini , .addAttendMini , .addQualityMini , .addStrategyMini , .pop , .deleteFile {
  /* padding: 3px 7px;
  width: 28px;
  height: 28px; */

  padding: 2px 6px;
  width: 24px;
  height: 24px;
  font-size: 0.75rem;

}

.doc {
  padding: 3px 7px;
  /* max-width: 160px; */
  height: 28px;
  font-size: 0.85rem;
}

.removeObjective , .removeAttend{
  margin: 12px 0px;
  padding: 2px 6px;
  width: 24px;
  height: 24px;
  font-size: 0.75rem;
}

.deleteMini {
  padding: 0px 0px;
  width: 16px;
  height: 16px;
  font-size: 0.75rem;
  color:#ff4400;
}

.deleteMini:hover {
  color: #ad2e00;
}


.removeFund {
  cursor: pointer;
}

#sidebar-menu  .disabled{
  background-color: #414d58 !important;
}

#sidebar-menu  .disabled>a:hover{
  cursor:default;
  color: #b5b5b5 !important;
}

#sidebar-menu .disabled .subdrop{
  color: #b5b5b5 !important;
}

.kpiObjShow {
  min-height: 31px;
  border: 1px solid #ddd;
  border-radius:3px;
  padding: 4px 8px;
  max-width: 400px;
  min-width: 200px;
}

.kpiObjShowDisabled {
  background-color: #e9ecef;
  opacity: 1
}

.formField {
  border-top: none;
  border-right: none;
  border-bottom: 1px dotted #000 !important;
  border-left: none;
  height: 18.7px !important;

}

.formField:focus {
  outline: none;
}

.formField2 {
  border-top: none;
  border-right: none;
  border-bottom: 1px dotted #000 !important;
  border-left: none;
  height: 21.5px !important;

}

.requestForm {
  margin: auto;
  width: 800px;
}

.requestForm div {
  /* padding: 5px 0px; */
}

.vt {
  vertical-align: -5px;
}

.help-block {
  color: #f40000;
  font-size:0.75rem;
}

.success-block {
  color: #4dd100;
  font-size:0.75rem;
}

.howto {
  color: #bbb;
  display: none;
}

.popover-body {
    font-family: 'future';
    font-size: 0.75rem;
}

.dropdown-item.disabled{
  color:#bbb !important;
}

.maroon {
 color: #ab1111;
}

.purple {
 color: #690d59;
}

.hiddenField {
  display: none;
}

.main-sidebar::-webkit-scrollbar {
    display: none;
}

.fontB {
  font-weight: 600;
}

.dokjun {
  color: #ff4400;
  font-weight: 900;
}

/* phrse 2 */
.btn-brown-outline {
  background: #A46B51 0% 0% no-repeat padding-box;
  border: 1px solid #A46B51;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #ffffff !important;
}

.btn-brown-outline:hover, .btn-brown-outline:focus, .btn-brown-outline:active {
  /* transform: scale(1.05); */
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #A46B51;
  color: #A46B51 !important;
}

.btn-brown2-outline {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #A46B51;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #A46B51 !important;
}

.btn-brown2-outline:hover, .btn-brown2-outline:focus, .btn-brown2-outline:active {
  /* transform: scale(1.05); */
  background: #A46B51 0% 0% no-repeat padding-box;
  border: 1px solid #A46B51;
  color: #ffffff !important;
}

.btn-green-outline {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #16B899;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #16B899 !important;
}

.btn-green-outline:hover, .btn-green-outline:focus, .btn-green-outline:active {
  /* transform: scale(1.05); */
  background: #16B899 0% 0% no-repeat padding-box;
  border: 1px solid #16B899;
  color: #ffffff !important;
}

.btn-green2-outline {
  background: #16B899 0% 0% no-repeat padding-box;
  border: 1px solid #16B899;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #ffffff !important;
}

.btn-green2-outline:hover, .btn-green2-outline:focus, .btn-green2-outline:active {
  /* transform: scale(1.05); */
}

.btn-blue-outline {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #3DB9DC;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #3DB9DC !important;
}

.btn-blue-outline:hover, .btn-blue-outline:focus, .btn-blue-outline:active {
  /* transform: scale(1.05); */
  background: #3DB9DC 0% 0% no-repeat padding-box;
  border: 1px solid #3DB9DC;
  color: #ffffff !important;
}

.btn-yellow-outline {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #F0B217;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #F0B217 !important;
}

.btn-yellow-outline:hover, .btn-yellow-outline:focus, .btn-yellow-outline:active {
  /* transform: scale(1.05); */
  background: #F0B217 0% 0% no-repeat padding-box;
  border: 1px solid #F0B217;
  color: #ffffff !important;
}

.btn-red-outline {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #FF5D48;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #FF5D48 !important;
}

.btn-red-outline:hover, .btn-red-outline:focus, .btn-red-outline:active {
  /* transform: scale(1.05); */
  background: #FF5D48 0% 0% no-repeat padding-box;
  border: 1px solid #FF5D48;
  color: #ffffff !important;
}

.btn-red2-outline {
  background: #FF5D48 0% 0% no-repeat padding-box;
  border: 1px solid #FF5D48;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #ffffff !important;
}

.btn-red2-outline:hover, .btn-red2-outline:focus, .btn-red2-outline:active {
  /* transform: scale(1.05); */
}

.btn-gray-outline {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #6C757D;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #6C757D !important;
}

.btn-gray-outline:hover, .btn-gray-outline:focus, .btn-gray-outline:active {
  /* transform: scale(1.05); */
  background: #6C757D 0% 0% no-repeat padding-box;
  border: 1px solid #6C757D;
  color: #ffffff !important;
}

.btn-pdf-outline {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #E51010;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #E51010 !important;
}

.btn-pdf-outline:hover, .btn-pdf-outline:focus, .btn-pdf-outline:active {
  /* transform: scale(1.05); */
}

.btn-excel-outline {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #4141D5;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #4141D5 !important;
}

.btn-excel-outline:hover, .btn-excel-outline:focus, .btn-excel-outline:active {
  /* transform: scale(1.05); */
}

.btn-white-outline {
  background: #ffffff00 0% 0% no-repeat padding-box;
  border: 1px solid #ffffff;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #ffffff !important;
}

.btn-white-outline:hover, .btn-white-outline:focus, .btn-white-outline:active {
  /* transform: scale(1.05); */
}

.btn-blue2-outline {
  background: #ffffff 0% 0% no-repeat padding-box;
  border: 1px solid #2C4BF7;
  width: fit-content;
  height: 30px;
  border-radius: 5px;
  font-size: 14px;
  opacity: 1;
  margin: 0px !important;
  color: #2C4BF7 !important;
}

.btn-blue2-outline:hover, .btn-blue2-outline:focus, .btn-blue2-outline:active {
  background: #2C4BF7 0% 0% no-repeat padding-box;
  border: 1px solid #2C4BF7;
  color: #ffffff !important;
}

.btn-gray2-outline {
  background: #6C757D 0% 0% no-repeat padding-box;
  border: 1px solid #ffffff;
  width: 48px;
  height: 30px;
  border-radius: 5px;
  font-size: 16px;
  /* font-family: 'IBM_Light', sans-serif !important; */
  opacity: 1;
  margin: 0px !important;
  color: #ffffff !important;
}

.padding-lr-0 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.margin-lr-0 {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

table th {
  padding: 8px;
  text-align: left;
  border-bottom: 1px solid #ddd;
  font-size: 18px;
  color: black;
}

.tableNew thead tr th {
  font-size: 14px;
}

.fv-error {
  outline: auto;
  outline-color: rgb(255 0 0 / 25%);
}
